.howto-register .register .body-popup button.fb {
  background: #466ab1;
  width: 100%;
  position: relative;
  color: #fff;
  font-size: 18px;
  padding: 16px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}
.howto-register .register .body-popup button.fb:hover {
  background: #007feb;
}
.howto-register .register .body-popup button.fb i{
  position: absolute;
  left: 25px;
}
